/*Fonts*/
@import url('https://fonts.googleapis.com/css?family=Quicksand');


/*General Styles*/
*{
	margin:0;
	padding: 0;
}
body {
    background-color: rgb(255,255,255);    
    font-weight: 300;
    font-size: 16px;
    color: #555;
    font-family:'Quicksand', sans-serif;

    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

/* Titles */
h1, h2, h3, h4, h5, h6 {
    font-family: "Quicksand", sans-serif;
    font-weight: 800;
    line-height: 25px;
    font-size: 25px;
    color: #fff;
}

/* Links */
a{
	font-weight:600;
	color: inherit;
}
a:focus,a:active,a:hover{
	text-decoration:none;
	color:inherit;
}

/*Images*/
img{
	max-width: 100%;
	max-height: 100%;
}

/* Bootstrap Modifications */

/*Menu*/
#menu {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 27px;
	background:rgb(255, 126, 95);
    background: -webkit-linear-gradient(145deg, rgb(254, 180, 123) 0%, rgb(255, 126, 95) 50%, rgb(254, 180, 123) 100%); top: 281.609px; left: 194.188px;
	background: -moz-linear-gradient(145deg, rgb(254, 180, 123) 0%, rgb(255, 126, 95) 50%, rgb(254, 180, 123) 100%); top: 281.609px; left: 194.188px;
	background: linear-gradient(145deg, rgb(254, 180, 123) 0%, rgb(255, 126, 95) 50%, rgb(254, 180, 123) 100%); top: 281.609px; left: 194.188px;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feb47b', endColorstr='#ff7e5f',GradientType=0 );
    z-index: 10;
}
#menu.movil{
	position:absolute;
	top:0;
	left:0;
	width: 60px;
    height: 60px;
	max-width: 300px;
	transition: .2s;
	border-bottom-right-radius: 100%;	
    box-shadow: 0 2px 5px rgba(0,0,0,0.26);
    animation: not-checked-anim .2s both;
	background-color: #fa7929;
}
#menu.movil.open {
	background: #fa7929;
    background: -webkit-linear-gradient(to bottom, #27b5bd 0%,#fa7929 33%);
	background: -moz-linear-gradient(to bottom, #27b5bd 0%,#fa7929 33%);
	background: linear-gradient(to bottom, #27b5bd 0%,#fa7929 33%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b5bd', endColorstr='#fa7929',GradientType=0 );
}
#menu.movil li ul {
    position: relative;
    transform: scale(1);
    display: block;
}
#menu.movil li a {
    color: #ffffff;
    font-weight: bold;
}
#menu svg{
  position: absolute;
  top:10px;
  left: 6px;
  z-index: 18;
  display: none;
}
#menu.movil svg{
	display: block;
	color:#FFFFFF;
}
#menu li,#menu a {    
	display: table-cell;
    color: #181818;
    font-weight: 600;
    font-size: 11px;
    line-height: 27px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: -webkit-center;
    list-style: none;
    outline: 0;
    height: 27px;
	cursor:pointer;
	transition: all .1s cubic-bezier(0.25, 0.46, 0.45, 0.94);    
}
#menu li a{opacity: .9;}
#menu li:hover a{opacity: 1}
#menu.movil li,#menu.movil a{display: none}
#menu.movil.open li,#menu.movil.open a{
	display: table;
    text-align: justify;
    margin: 3% 0px 3% 0;
	width: 100%;
}
#menu.movil li {
    /*width: 230px;
    text-indent: 56px;*/
    text-indent: 21%
}
#menu li ul{
	display: grid;
    position: absolute;
    transition: transform .2s,border-radius .3s linear;
    border-radius: 50%;
    transform: scale(0);
}
#menu li ul.open {
    background-color: #ffffff;
    z-index: 6;
    position: relative;
    transform: scale(1);
    border-radius: 0;
}

#menu.movil li ul li:last-child {
    margin-bottom: 13px !important;
}
#menu.movil li ul li {
    width: 100%;
    float: right;
    display: contents;
    margin: 0 !important;
    text-align: right;
    font-size: 14px;
    opacity: .6;
}
#menu a:focus {
    display: block;
    color: #333;
    background-color: #eee;
    transition: all .5s;
}

#menu.open{
  animation: checked-anim 1s ease both;
}
#menu.open > li, a {
    display: block;
}

/*Lang Switch*/
.lang-switch{
	width: 112px;
}
.thething {
	padding: 1.4px;
	position: absolute;
	top:0;
	right: 0;
}

.option {
  color: initial;
  display: block;
  width: 18px;
  height: 18px;
  opacity: .3;
  line-height: 27px;
  margin: 3px 3px 0;
  float: left;
  cursor: pointer;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.option#option1 {
  text-align: right;
  background-image: url(../images/mexico.png);
}
.option#option2 {
  text-align: left;
  background-image: url(../images/us.png);
}
.option.active {
  opacity: 1;
}

#switch {
  background: #333333;
  cursor: pointer;
  display: block;
  position: relative;
  float: left;
  width: 54px;
  height: 20px;
  padding: 1px;
  margin-top: 2px;
  -moz-border-radius: 56px;
  -webkit-border-radius: 56px;
  border-radius: 30px;
}
#switch .handle {
  position: absolute !important;
  display: block;
  background: #A8B1BB;
  height: 18px;
  width: 18px;
  -moz-border-radius: 40px;
  -webkit-border-radius: 40px;
  border-radius: 40px;
}
@media(max-width:767px){
	.thething {		
		position: relative;
		bottom: 0;
		right: 0;
		left: 0;
		margin: 9px auto 0;
		width: 106px;
	}
}
@keyframes checked-anim {
    50% {width: 3000px;
        height: 3000px;}
    100% {width: 100%;
        height: 100%;
        border-radius: 0;}
}
@keyframes not-checked-anim {
    0% {width: 3000px;
        height: 3000px;}
}

/*Main Container*/
#main{
	/*transform: scale(0);*/
	transform: translateY(100%);
	-webkit-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	-moz-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	-o-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
	transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
#main.loaded{
	/*transform:scale(1);*/
	transform: translateY(0);
}

/* SECTIONS */
.section{
    position:relative;
    display:block;
    overflow:hidden;
    width:100%; 
    z-index:1;
  }

.section > .content{
	/*display: table;*/
	width: 100%;
	height: 100%;
	position: absolute;
	text-align: center;
}
.section h1,
.section h2,
.section h3,
.section h4,
.section h5,
.section h6,
.section p,
.section img{
	/*display: table-cell;
	vertical-align: middle;*/
	opacity: 0;
	color:#fff;	

	-webkit-transition: all 0.2s ease-in-out;
  	transition: all 0.2s ease-in-out;
}
.section p{
  font-size: 13px
}
.section:not(#contact) p{
	max-width: 80%;
	text-align: justify;
	margin:auto;
}
.section > .content:hover h1,
.section.active > .content h1,
.section > .content:hover h2,
.section.active > .content h2,
.section > .content:hover h3,
.section.active > .content h3,
.section > .content:hover h4,
.section.active > .content h4,
.section > .content:hover h5,
.section.active > .content h5,
.section > .content:hover h6,
.section.active > .content h6,
.section > .content:hover p,
.section.active > .content p,
.section > .content:hover img,
.section.active > .content img{
	opacity: 1;
}

.section span{
    position:absolute;
    display:block;
    width:0;
    height:0;
    border-radius:50%;
    transition:width .4s ease-in-out,height .4s ease-in-out;
    -webkit-transform:translate(-50%,-50%);
    transform:translate(-50%,-50%);
    z-index:-1
}
.section:hover span{
    width:300%;
    height:300%;

}
.section.active span {
	top:-50% !important;
	left:-50% !important;
    width: 200%;
    height: 200%;
    -webkit-transform: translate(0%,0%);
    transform: translate(0%,0%);
}
.section:active{
    background-color:#15a848
}

/*BRAND SECTION*/
#brand{
	background:#ffffff;
}

#brand h1{	
    	line-height: 40px;
    	font-size: 40px
}
#brand > .content h1,
#brand > .content p,
#brand > .content img{
  opacity: 1;
  color: #b6b4b4;
}
#brand a.logo_wrp{position: relative;}
#brand a.logo_wrp::before {
    pointer-events: none;
    position: absolute;
    content: '';
    bottom: -30px;
    left: 17%;
    height: 10px;
    width: 66%;
    filter: alpha(opacity=0);
    opacity: 0;
    background: radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: -webkit-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: -moz-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    background: -o-radial-gradient(ellipse at center, rgba(0, 0, 0, 0.35) 0%, rgba(0, 0, 0, 0) 80%);
    -o-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -o-transition-property: transform, opacity;
    -ms-transition-property: transform, opacity;
    -webkit-transition-property: transform, opacity;
    transition-property: transform, opacity;
}
#brand a.logo_wrp > img{
	transform:scale(.883);
	-webkit-transition: transform .3s cubic-bezier(.4,1.26,.85,1.22);
	-moz-transition: transform .3s cubic-bezier(.4,1.26,.85,1.22);
	-o-transition: transform .3s cubic-bezier(.4,1.26,.85,1.22);
	transition: transform .3s cubic-bezier(.4,1.26,.85,1.22);
}
#brand a.logo_wrp:hover:before {
    opacity: 1;
}
#brand a.logo_wrp:hover > img {
    transform: scale(1);
}

/*INFO SECTION*/
#info{
	background-image: url(../images/info.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
#info > .content > p {
	text-align: center!important;
	max-width: 75%;
}
#info > .content > span{
	background: linear-gradient(120deg, #37e2d5 0%, #7c86ff 80%);
}
#info p strong {
    font-weight: bold;
}
/*CONTACT SECTION*/
#contact{
	background: linear-gradient(135deg, #4d9ca9 33%,#156674 100%);	
}
#contact > .content p,
#contact > .content button,
#contact > .content i{
	color: #fff;
	opacity: 1;
}
#contact > .content i {
    /*margin-right: 18%;*/
    font-size: 12px;
    cursor: pointer;
	-webkit-transition: transform .1s cubic-bezier(0.65, 0.05, 0.36, 1);
	-moz-transition: transform .1s cubic-bezier(0.65, 0.05, 0.36, 1);
	-o-transition: transform .1s cubic-bezier(0.65, 0.05, 0.36, 1);
	transition: transform .1s cubic-bezier(0.65, 0.05, 0.36, 1);
}
#contact > .content i:last-child {
    margin-right: 0;
}
#contact > .content i:hover {
    transform: scale(1.9);
}

/*SOCIAL SECTION*/
[id^=social]{
	background-image: url(../images/clotet.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
[id^=social] h2{
	max-width: 80%;
	margin:auto auto .5rem;
	font-size:20px;
}
[id^=social] p{
	font-size: 11px;
}
[id^=social] > .content > span{
	background: radial-gradient(at center center, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0,.9) 80%);
}

/*All brands*/
[id*=brand-]{background-color: #fff}
[id*=brand-] .content > span{
	background: #FFFFFF !important;
}
[id*=brand-] .content > p{
	color: #484848;
    font-size: 11px;
    text-align: center !important;
    padding-top: 9%;
}
/*Except slider (lazzy devs)*/
[id^=brand-]:not(#brand-7):not(#brand-7-movil){
    cursor:pointer;
}
/*BRAND1 SECTION*/
#brand-1{
	background-image: url(../images/isimultanea_final.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*BRAND2 SECTION*/
#brand-2{
	background-image: url(../images/paax_studio.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*BRAND3 SECTION*/
#brand-3{
	background-image: url(https://images.pexels.com/photos/265087/pexels-photo-265087.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*BRAND4 SECTION*/
[id^=brand-4]{
	background-image: url(https://gip1system.com/_include/img/slider-images/slide2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*BRAND5 SECTION*/
[id^=brand-5]{
	background-image: url(../images/gip.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}


/*BRAND6 SECTION*/
[id^=brand-6]{
	background-image: url(../images/ev_sil_final.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/*BRAND7 SECTION*/
#brand-7,#brand-7-movil{
	background-color: black;
}
[id^=brand-7] img.mySlides {
    position: absolute;
    top: 0;
    left: 0;
	max-width: none;
	transition-duration: 1s;
}

/*BRAND8 SECTION*/
#brand-8,#brand-8-movil{
	background-image: url(../images/apptours.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

/* Preloader */
.preloader{
  display: table;
  position:fixed;
  top:0;
  left:0;
  width: 100%;
  height:100%;
  -webkit-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -moz-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  -o-transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
  transition:transform 1.3s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}
.preloader.closed{
	transform: translateY(-100%);
}
.preloader > .wrp{
  display:table-cell;
  text-align: center;
  vertical-align: middle;
}
/*preloader title*/
.preloader h1{
	color:#b6b4b4;
}
/* loading dots */
.preloader h1:after {
	content: ' .';
	-webkit-animation: dots 1s steps(5, end) infinite;
	-moz-animation: dots 1s steps(5, end) infinite;
	-o-animation: dots 1s steps(5, end) infinite;
	animation: dots 1s steps(5, end) infinite;
}
@keyframes dots {
  0%, 20% {
    color: #b6b4b4;
    text-shadow:
      .25em 0 0 #b6b4b4,
      .5em 0 0 #b6b4b4;}
  40% {
    color: white;
    text-shadow:
      .25em 0 0 #b6b4b4,
      .5em 0 0 #b6b4b4;}
  60% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 #b6b4b4;}
  80%, 100% {
    text-shadow:
      .25em 0 0 white,
      .5em 0 0 white;}}


/*Form*/

.form-wrapper{
  position: fixed;
  animation: not-checked-anim .2s both;
  border-radius: 50%;
  z-index: 27;
  transform:scale(0);
  transition: all .1s cubic-bezier(0.45, 0.05, 0.55, 0.95);
}
.form-wrapper img{
  position: absolute;
  padding: 9px;
  color: #ffffff;
  display: none;
}
.form-wrapper.open{  
  background: linear-gradient(40deg, rgb(222, 98, 98) 0%, rgb(255, 184, 140) 100%);
  width:100%;
  height:100%;
  animation-name:form;
  animation-delay:.3s;
  animation-duration: .3s;
  animation-fill-mode: cubic-bezier(0.4, 0, 0.2, 1);
}
@keyframes form{
	40%{
		border-radius:48%;
		}	
	99%{
		border-radius:30%%;
		}
	100%{
		border-radius:0;
		transform:scale(1);
	}
}

.container {
  max-width: 320px;
  margin: 0 auto;
  padding: 20px 16px 40px 16px;
  transform: translateZ(0);
  text-align: center;
  display: none
}

.form-footer {
  margin-top: 2em;
}
.form-footer p{
	color: #FFFFFF
}

.ui-input {
  position: relative;
  padding: 0;
  border: 0;
}

.ui-input input,
.ui-input textarea {
  border: 0;
  background: none;
  padding: 16px 0 16px 0;
  font-size: 24px;
  outline: 0;
  width: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  touch-callout: none;
}

.ui-input input + label,
.ui-input textarea + label {
  position: relative;
  display: block;
  padding: 8px 0 8px 0;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: .0875em;
  font-weight: 500;
  text-align: left;
}
.ui-input input + label::before,
.ui-input input + label::after,
.ui-input textarea + label::before,
.ui-input textarea + label::after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 1px;
}
.ui-input input + label::before,
.ui-input textarea + label::before {
  background-color: rgba(255, 255, 255, 0.6);
}
.ui-input input + label::after,
.ui-input textarea + label::after {
  transform: scaleX(0);
  transform-origin: left;
  transition: transform 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
  background-color: #ffffff;
  height: 2px;
}
.ui-input input + label span,
.ui-input textarea + label span {
  position: relative;
  color: rgba(255, 255, 255, 0.6);
  transition: color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}
.ui-input input + label span::after,
.ui-input textarea + label span::after {
  content: attr(data-text);
  position: absolute;
  overflow: hidden;
  left: 0;
  transform: scaleX(1);
  white-space: nowrap;
  color: #fff;
  background-image: linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 100% 50%;
  background-size: 200%;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  backface-visibility: hidden;
  perspective: 1000;
  transform: translateZ(0);
  transition: background-position 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.ui-input input:focus + label::after,
.ui-input input.error + label::after,
.ui-input input:invalid + label::after,
.ui-input input.filled + label::after,
.ui-input textarea:focus + label::after,
.ui-input textarea.error + label::after,
.ui-input textarea:invalid + label::after,
.ui-input textarea.filled + label::after {
  transform: scaleX(1);
  transform-origin: left;
}
.ui-input input:focus + label span::after,
.ui-input input.error + label span::after,
.ui-input input:invalid + label span::after,
.ui-input input.filled + label span::after,
.ui-input textarea:focus + label span::after,
.ui-input textarea.error + label span::after,
.ui-input textarea:invalid + label span::after,
.ui-input textarea.filled + label span::after {
  background-image: linear-gradient(to right, white 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input.filled,
.ui-input textarea.filled {
  color: #ffffff;
}
.ui-input input.filled + label::after,
.ui-input textarea.filled + label::after {
  background-color: #ffffff;
}
.ui-input input.filled + label span::after,
.ui-input textarea.filled + label span::after {
  background-image: linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input:focus,
.ui-input textarea:focus {
  color: #ffffff;
}
.ui-input input:focus + label::after,
.ui-input textarea:focus + label::after {
  background-color: #ffffff;
}
.ui-input input:focus + label span::after,
.ui-input textarea:focus + label span::after {
  background-image: linear-gradient(to right, #ffffff 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.ui-input input.error,
.ui-input input:invalid,
.ui-input textarea.error,
.ui-input textarea:invalid {
  color: #E66161;
}
.ui-input input.error + label::after,
.ui-input input:invalid + label::after,
.ui-input textarea.error + label::after,
.ui-input textarea:invalid + label::after {
  background-color: #E66161;
}
.ui-input input.error + label span::after,
.ui-input input:invalid + label span::after,
.ui-input textarea.error + label span::after,
.ui-input textarea:invalid + label span::after {
  background-image: linear-gradient(to right, #cc4848 50%, rgba(255, 255, 255, 0) 0%);
  background-position: 0% 50%;
}

.btn {
  border: 0;
  background-color: #50617A;
  padding: 18px 30px;
  font-size: 14px;
  line-height: 1.5;
  text-transform: uppercase;
  letter-spacing: .0875em;
  font-weight: 500;
  color: #ffffff;
  border-radius: 100px;
  outline: 0;
  transition: background-color 300ms cubic-bezier(0.215, 0.61, 0.355, 1), color 300ms cubic-bezier(0.215, 0.61, 0.355, 1);
}

.btn:focus, .btn:active,
.btn:hover {
  background-color: #ffffff;
  color: #de6262;
}

.__first, .__second, .__third, .__fourth {
  animation-name: fadeIn;
  animation-duration: 180ms;
  animation-fill-mode: both;
  animation-iteration-count: 1;
}

.__first {
  animation-delay: 0;
}

.__second {
  animation-delay: 80ms;
}

.__third {
  animation-delay: 180ms;
}

.__fourth {
  animation-delay: 360ms;
}

@keyframes fadeIn {
  from {
    opacity: 0;
    transform: translate3d(0, -25%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}

/*MEDIA QUERIES*/
@media(max-width:767px){
	.preloader .wrp, .loader{
		max-width: 375px;
	}
	.loader::after{
		left:0;
		right:0;
	}
	.desktop{
		display:none !important;
	}	
}
@media(min-width:768px){
	.movil{
		display:none !important;
	}
}
@media(min-width:768px) and (max-width: 1199px){
	.section[id*=brand-]:not(.exception){
		-webkit-flex: 0 0 25%;
		flex: 0 0 25%;
    	max-width: 25%;
	}
}